@charset "utf-8";
/* CSS Document */

#container {
	height: 100%;
	background: #FFFFFF;
	margin: 0px 217px 0px 70px; /* the auto margins (in conjunction with a width) center the page */
}
body {
	background: #ffffff;
	margin: 25px 0px 0px 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: justify; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:20px;
	width: auto;
	height: 100%;
}
body a {
	color: #003366;
	font-weight: bold;
	text-decoration: none;
}
body a:hover {
	color: #003366;
	text-decoration: underline;
	font-weight: bold;
}
#logo {
	Width: auto;
	height: 75px;
	padding: 0px 0px 0px 70px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #003366;
	font-family: Georgia;
	font-size:35pt;
	font-variant:small-caps;
}
#tagline {
	Width: auto;
	height: 50px;
	padding: 0px 0px 0px 70px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #628097;
	font-size: 13px;
	}
#page_name {
	Width: auto;
	height: 50px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	color: #628097;
	font-size: 20px;
	font-weight:bold;
	}
#navigation {
	Width: auto;
	height: 25px;
	padding: 0px 0px 0px 0px;
	background: #D4EDF1;
	font-size: 11px;
}
#navigation a {
	color: #003366;
	text-decoration: none;
	line-height: 25px;
	}
#navigation a:hover {
	color:#ffffff;
	background: #628097;
	line-height: 25px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right:10px;
	padding-top:5px;
	}
#line {
	height:2px;
	background-image:url(dashed_line.gif);
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
ul
{
list-style-image: url('../images/arrow.gif');
}
#content {
	width: 55%;
}